@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap');

.corps{
    display: flex;
    flex-direction: column;
    width: 70%;
    justify-content: center;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 10%;
    align-items: center;
}

.bloc_image{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5%;
    margin-top: 5%;
}

.grand_titre{
    width: 100%;
    font-family: 'Inter';
    font-weight: bolder;
    font-size: 4em;
    margin-bottom: 3%;
}

.date_publication{
    width: 100%;
    font-family: 'Oswald';
    font-size: 1.4em;
    color: gray;

    border-top-style: solid;
    border-top-width: 1px;

    border-block-style: solid;
    border-bottom-width: 1px;

    padding-top: 2%;
    padding-bottom: 2%;
}


.text_illustration p{
   width: 100%;
    font-family: 'Oswald';
    font-size: 1.4em;

    border-top-style: solid;
    border-top-width: 1px;

    border-block-style: solid;
    border-bottom-width: 1px;

    padding-top: 2%;
    padding-bottom: 2%;
  }

